html {
	background-color: #111;
}
body {
	margin: 2.5% 5%;
	padding: 2.5% 5%;
	padding-top: 1%;
	background-color: #333;
	color: #aaa;
	font-family: sans-serif;
	font-size: 150%;

	border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
}
h1 {
	text-align: center;
	margin: 0 -5%;
	margin-bottom: 5%;
	font-size: 270%;
	border-bottom: 0.1em solid #111;
	color: #bab;
}
a {
	color: #99f;
}
a:hover {
	color: #f99;
}
a[rel~=next] {
	display: block;
	float: right;
	font-size: 200%;
	background-color: #000;
	padding: 0.5em;
	width: 7.5em;
	max-width: 75%;
	text-decoration: none;

	border-style: outset;
	border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}
a[rel~=next]:active {
	color: #f99;
	border-style: inset;
}

a[rel~=made] {
	font-size: 55%;
	float: left;
	margin-top: 5%;
	margin-left: -5%;
}
a[rel~=license] {
	font-size: 55%;
	float: left;
	margin-top: 5%;
	margin-left: 1%;
}
img {
	border: none;
}
